Subject: Re: Would like to upgrade from 2.2.17 to 2.4 or 2.5

From: Cort Dougan <[email-masked]>
Date: Mon, 7 May 2001 17:12:45 -0600

I can give you a tar file of 2_4_devel or you can pick one up from
ftp.kernel.org/pub/linux/kernel/people/cort/ or ftp.fsmlabs.com/pub/linuxppc/

} Would be happy to upgrade from 2.2.17.  Using it (temporarily) cuz we got a
} patch to it from Motorola that "might work" with the MVME5100 board.  One of
} your associates (Matt Porter) has indicated that a more mature linuxppc
} already patched for MVME5100 and tested somewhat is under Bitkeeper as
} version 2.5.  For various reasons, we can't install Bitkeeper here, so we
} have been pressing on with 2.2.17 with patches and hacks per our
} correspondence.  This is how far we get with 2.2.17:

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/